Subject: Re: postgres on AIX 3.1.x ???

From: [email-masked] (John Rodkey)
Date: Sun, 3 May 92 20:31:47 -0700

We here at Westmont may or may not be able/willing to expend the energy
needed to port postgres to AIX.  Right now, I'm not sure the cost is
worth the benefit. Any rave reviews to try to convince me of its value
will be appreciated.  (We're a teaching environment... currently not
teaching a databases course, however may in the future.  No big applications
for databases right now, since we already have Vmark UniVerse (Pick)
and our library is in that.)
My understanding is that AIX doesn't support shared memory, so I don't
know if it is even possible to port postgres.  Any hard information on this?

---

From: postarch (Postgres Mailing Archive)
Date: Mon, 04 May 92 08:42:50 PDT

> know if it is even possible to port postgres.  Any hard information on this?

It is possible, but the Postgres depends rather heavily on shared memory
support and so porting becomes a bit more difficult. I'm not an os guru,
but as I understand it there are ways of getting around this problem.

Jeff Meredith
[email-masked]